# Generated by Django 2.1.7 on 2019-07-02 08:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0032_auto_20190701_1351'),
        ('angled', '0032_remove_info_unit_document_caption'),
    ]

    operations = [
    ]
